/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Systeem";

/* No comment provided by engineer. */
"CPU.User" = "Gebruiker";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatisch";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Graden";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

